// chapitre 5 algo.cpp : définit le point d'entrée pour l'application console.
//

#include "stdafx.h"

#include <iostream>
#include <algorithm>
#include <vector>
using namespace std;

int main(int argc, char* argv[])
{
	vector<char*> tab;
	tab.push_back("Sonate");
	tab.push_back("Partita");
	tab.push_back("Cantate");
	tab.push_back("Concerto");
	tab.push_back("Symphonie");
	tab.push_back("Aria");
	tab.push_back("Prélude");
	
	vector<char*>::iterator pos;
	char*mot="Concerto";
	pos=find(tab.begin(),tab.end(),mot);
	cout << *pos << endl;

	
	return 0;
}

